/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1as-HU-cva"; */
"1as-HU-cva.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "fGI-a1-Bos"; */
"fGI-a1-Bos.title" = "Breite:";

/* Class = "NSTextFieldCell"; title = "Preset:"; ObjectID = "ipt-SG-Dsu"; */
"ipt-SG-Dsu.title" = "Voreinstellung:";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "m9O-DW-50A"; */
"m9O-DW-50A.title" = "Aktualisieren";

/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "msh-hx-xIk"; */
"msh-hx-xIk.title" = "Höhe:";

